<?xml version="1.0" encoding="utf-8"?>
<component size="97,97" extention="Button">
  <displayList>
    <image id="n0_lk0x" name="n0" src="lk0x19" fileName="img/close.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>